Plot2Dynmap 2.8.1

Minecraft plugin Plot2Dynmap, version 2.8.1 is listed in Bukkit / Spigot Plugins. Plugin information and download Plot2Dynmap 2.8.1

Plugin information

Version: 2.8.1

Dependencies: PlotSquared, dynmap

Main class: com.empcraft.plot2dynmap.Main